## gnome-flashback 3.36.0

=== debian/changelog ===
gnome-flashback (3.36.0-3ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Make gnome-session-flashback depend on dbus-user-session,
        indicator-common, ubuntu-mono and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/gnome-session-flashback.install:
      + Install compiz configuration files.
  * debian/gnome-session-flashback.maintscript: Add epoch to the version.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 23 Mar 2020 13:55:43 +0300

gnome-flashback (3.36.0-3) unstable; urgency=medium

  * Remove gnome-screensaver autostart file on upgrade. (Closes: #954717)
  * Backport upstream patch to disable unimplemented placement modes.
  * Backport upstream patch to fix locking screen from end session dialog.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Mar 2020 13:11:39 +0300

gnome-flashback (3.36.0-2ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Make gnome-session-flashback depend on dbus-user-session,
        indicator-common, ubuntu-mono and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/gnome-session-flashback.install:
      + Install compiz configuration files.
  * Refresh debian/patches/support-indicator-keyboard.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 17 Mar 2020 13:14:41 +0300

gnome-flashback (3.36.0-2) unstable; urgency=medium

  * Recommend libpam-gnome-keyring, used by the PAM configuration file.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 17 Mar 2020 12:22:06 +0300

gnome-flashback (3.36.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, included in the new release.
  * Update debian/copyright.
  * Drop system_indicators.a from debian/not-installed.
  * Add debian/gnome-flashback.pam file, copied from gnome-screensaver.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Mar 2020 22:19:48 +0300

gnome-flashback (3.35.2-2) experimental; urgency=medium

  * Build-depend on libasound2-dev to enable ALSA support.
  * Add missing Breaks/Replaces for moving the GSettings override to
    gnome-session-flashback. (Closes: #952688)
  * Backport upstream patch to fix crash in GfInputSourcesButton.
    (LP: #1864506)

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Feb 2020 18:38:34 +0300

gnome-flashback (3.35.2-1ubuntu2) focal; urgency=medium

  * No-change rebuild against libgnome-desktop-3-19

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 04:33:05 +0000
