## gnome-flashback 3.36.1

=== debian/changelog ===
gnome-flashback (3.36.1-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Make gnome-session-flashback depend on dbus-user-session,
        indicator-common, ubuntu-mono and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/gnome-session-flashback.install:
      + Install compiz configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 30 Mar 2020 15:29:28 +0300

gnome-flashback (3.36.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Mar 2020 13:47:33 +0300
