=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=$$\{prefix}/lib/gnome-flashback

override_dh_gencontrol:
	dh_gencontrol -p gnome-session-flashback -- -v1:$(DEB_VERSION)
	dh_gencontrol --remaining-packages
