## gnome-flashback 3.36.3

=== debian/changelog ===
gnome-flashback (3.36.3-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Make gnome-session-flashback depend on dbus-user-session,
        indicator-common, ubuntu-mono and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.
  * The new release has improvements in desktop component:
    - Added desktop files are now properly recognized (LP: #1875317).
    - Files now can be renamed using F2 key (LP: #1875703).
  * Refresh debian/patches/load_indicators.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 01 May 2020 18:51:39 +0300

gnome-flashback (3.36.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused libdbus-glib-1-dev build-dependency. (Closes: #955843)
  * Install the new gnome-flashback-clipboard executable in gnome-flashback
    package.
  * Bump gnome-session-flashback dependency on gnome-flashback to 3.36.3.
  * Update debian/copyright for clipboard code move.
  * Add a comment that our --as-needed overrides upstream --no-as-needed
    (coming from m4/ax_compiler_flags_ldflags.m4), to fix Lintian warning.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 30 Apr 2020 12:29:58 +0300
