=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                libasound2-dev,
                libcanberra-gtk3-dev (>= 0.13),
                libcompizconfig0-dev (>= 1:0.9.14.0),
-               libdbus-glib-1-dev,
                libgdk-pixbuf2.0-dev (>= 2.32.2),
                libgdm-dev,
                libglib2.0-dev (>= 2.44.0),
@@ -81,7 +80,7 @@
 Package: gnome-session-flashback
 Architecture: all
 Depends: dbus-user-session,
-         gnome-flashback (>= 3.33.1),
+         gnome-flashback (>= 3.36.3),
          gnome-panel (>= 3.14),
          gnome-session-bin (>= 3.33.92),
          gnome-session-common,
