## gnome-flashback 3.36.4

=== debian/changelog ===
gnome-flashback (3.36.4-0ubuntu1.1) focal; urgency=medium

  * debian/patches/fi-translation.patch:
    - Add Finnish translation (LP: #1896885)
  * debian/rules:
    - Run update-gmo (only touches fi.gmo)

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Thu, 24 Sep 2020 10:01:09 +0300

gnome-flashback (3.36.4-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release (LP: #1892628).
    - Update lock screen window on monitor changes (LP: #1891855).
    - Don't lock screen on suspend if automatic screen lock is disabled
      (LP: #1891681).
    - Updated translations (LP: #1882531).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 23 Aug 2020 16:04:59 +0300

gnome-flashback (3.36.3-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release (LP: #1876731).
    - Added desktop files are now properly recognized (LP: #1875317).
    - Files now can be renamed using F2 key (LP: #1875703).
  * Install the new gnome-flashback-clipboard executable in gnome-flashback
    package.
  * Bump gnome-session-flashback dependency on gnome-flashback to 3.36.3.
  * Update debian/copyright for clipboard code move.
  * Refresh debian/patches/load_indicators.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 04 May 2020 16:59:18 +0300
