=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --libexecdir=$$\{prefix}/lib/gnome-flashback
+	# Drop after next upstream release. This only updates fi.gmo.
+	make -C po update-gmo
 
 override_dh_gencontrol:
 	dh_gencontrol -p gnome-session-flashback -- -v1:$(DEB_VERSION)
