## gnome-flashback 3.36.5

=== debian/changelog ===
gnome-flashback (3.36.5-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release (LP: #1907275).
    - screensaver: get session path from logind manager (LP: #1894213).
  * Drop fi-translation.patch, included in the new release.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 08 Dec 2020 19:00:22 +0300
