=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                libasound2-dev,
                libcanberra-gtk3-dev (>= 0.13),
                libcompizconfig0-dev (>= 1:0.9.14.0),
+               libdbus-glib-1-dev,
                libgdk-pixbuf2.0-dev (>= 2.32.2),
                libgdm-dev,
                libglib2.0-dev (>= 2.44.0),
