## gnome-flashback 3.36.5-0ubuntu1+10.0trisquel1

=== debian/changelog ===
gnome-flashback (3.36.5-0ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Prevent conflict for pre-installed menu layout.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Feb 2022 20:48:07 +0000
