## gnome-flashback 3.37.2

=== debian/changelog ===
gnome-flashback (3.37.2-1ubuntu1) groovy; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Make gnome-session-flashback depend on dbus-user-session,
        indicator-common, ubuntu-mono and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 18 May 2020 18:44:11 +0300

gnome-flashback (3.37.2-1) experimental; urgency=medium

  * New upstream release.
  * Depend on nautilus ≥ 3.37.1.1, needed for desktop.
  * Update to debhelper compat level 13.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 May 2020 20:23:03 +0300
