=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.31.0),
                libasound2-dev,
                libcanberra-gtk3-dev (>= 0.13),
                libcompizconfig0-dev (>= 1:0.9.14.0),
-               libdbus-glib-1-dev,
                libgdk-pixbuf2.0-dev (>= 2.32.2),
                libgdm-dev,
                libglib2.0-dev (>= 2.44.0),
@@ -48,6 +47,7 @@
 Package: gnome-flashback
 Architecture: any
 Depends: gnome-flashback-common (= ${source:Version}),
+         nautilus (>= 3.37.1.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: dbus, gnome-settings-daemon (>= 3.33.90), libpam-gnome-keyring
