## gnome-flashback 3.37.3

=== debian/changelog ===
gnome-flashback (3.37.3-1ubuntu2) groovy; urgency=medium

  * debian/patches/fi-translation.patch:
    - Add Finnish translation (LP: #1896885)
  * debian/rules:
    - Run update-gmo (only touches fi.gmo)

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Thu, 24 Sep 2020 10:03:20 +0300

gnome-flashback (3.37.3-1ubuntu1) groovy; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Make gnome-session-flashback depend on dbus-user-session,
        indicator-common, ubuntu-mono and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.
  * Add Ubuntu epoch to the required nautilus version.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 22 Aug 2020 11:23:09 +0300

gnome-flashback (3.37.3-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 20 Aug 2020 21:04:41 +0300

gnome-flashback (3.37.2-3) experimental; urgency=medium

  * Unregister the old alternative and register the new one on upgrade.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 May 2020 13:17:44 +0300

gnome-flashback (3.37.2-2) experimental; urgency=medium

  * Build against gnome-panel 3.37 and adapt to changed modules path.
  * Move executables to /usr/libexec, to fix executable-in-usr-lib warning.
    FHS v3.0 and Debian Policy v4.1.5 allow for this location.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 29 May 2020 18:48:54 +0300
