=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libglib2.0-dev (>= 2.44.0),
                libgnome-bluetooth-dev,
                libgnome-desktop-3-dev (>= 3.12.0),
-               libgnome-panel-dev (>= 3.35.2),
+               libgnome-panel-dev (>= 3.37.0),
                libgtk-3-dev (>= 3.22.0),
                libibus-1.0-dev (>= 1.5.2),
                libpam0g-dev,
@@ -47,7 +47,7 @@
 Package: gnome-flashback
 Architecture: any
 Depends: gnome-flashback-common (= ${source:Version}),
-         nautilus (>= 3.37.1.1),
+         nautilus (>= 1:3.37.1.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: dbus, gnome-settings-daemon (>= 3.33.90), libpam-gnome-keyring
