=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,10 @@
 %:
 	dh $@ --with gnome
 
+# Drop this whole section again after next upstream release. This only updates fi.gmo.
 override_dh_auto_configure:
-	dh_auto_configure -- --libexecdir=$$\{prefix}/lib/gnome-flashback
+	dh_auto_configure 
+	make -C po update-gmo
 
 override_dh_gencontrol:
 	dh_gencontrol -p gnome-session-flashback -- -v1:$(DEB_VERSION)
