## gnome-flashback 3.38.0

=== debian/changelog ===
gnome-flashback (3.38.0-2) unstable; urgency=medium

  * Backport upstream patch to fix segfault on login on 32-bit systems.
    (Closes: #989139)

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 May 2021 21:56:25 +0300

gnome-flashback (3.38.0-1) unstable; urgency=medium

  * New upstream release.
    - Notifications no longer use gvfs-open (closes: #969778).
  * Update debian/gnome-session-flashback.install for new systemd session
    configuration.
  * Make sure *.gmo files are regenerated during build.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Oct 2020 16:11:47 +0300
