=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Source: gnome-flashback
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.31.0),
                libasound2-dev,
                libcanberra-gtk3-dev (>= 0.13),
-               libcompizconfig0-dev (>= 1:0.9.14.0),
                libgdk-pixbuf2.0-dev (>= 2.32.2),
                libgdm-dev,
                libglib2.0-dev (>= 2.44.0),
@@ -40,14 +38,14 @@
                libxxf86vm-dev (>= 1.1.4),
                xkb-data
 Standards-Version: 4.5.0
-Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
-Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-flashback
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-flashback.git
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
 
 Package: gnome-flashback
 Architecture: any
 Depends: gnome-flashback-common (= ${source:Version}),
-         nautilus (>= 1:3.37.1.1),
+         nautilus (>= 3.37.1.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: dbus, gnome-settings-daemon (>= 3.33.90), libpam-gnome-keyring
@@ -80,19 +78,15 @@
 
 Package: gnome-session-flashback
 Architecture: all
-Depends: dbus-user-session,
-         gnome-flashback (>= 3.36.3),
+Depends: gnome-flashback (>= 3.36.3),
          gnome-panel (>= 3.14),
          gnome-session-bin (>= 3.33.92),
          gnome-session-common,
          gnome-settings-daemon (>= 3.33.90),
-         indicator-common,
          metacity (>= 1:3.30.1),
-         ubuntu-mono,
-         yaru-theme-gtk,
          ${misc:Depends}
 Recommends: gnome-power-manager
-Suggests: compiz, desktop-base, gnome-keyring, gnome-user-docs
+Suggests: desktop-base, gnome-keyring, gnome-user-docs
 Provides: x-session-manager
 Breaks: gnome-flashback-common (<< 3.35.2-1~)
 Replaces: gnome-flashback-common (<< 3.35.2-1~)
