## gnome-flashback 3.40.0

=== debian/changelog ===
gnome-flashback (3.40.0-1ubuntu2) impish; urgency=medium

  * debian/gnome-session-flashback.gsettings-override:
    - Remove overrides for power settings that were removed in g-s-d 3.18.
    - Move font-antialiasing into org.gnome.desktop.interface.
      Depend on gsettings-desktop-schemas ≥ 40 where the move happened.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 16 Jul 2021 16:32:47 +0300

gnome-flashback (3.40.0-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Make gnome-session-flashback depend on dbus-user-session,
        indicator-common, ubuntu-mono and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.
  * The new release fixes wallpaper spanning across screens (LP: #1891046).
  * Add a patch to replace GNOME Software with Snap Store in the Applications
    menu (because Ubuntu ships with Snap Store by default).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 26 Mar 2021 13:21:10 +0300

gnome-flashback (3.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump libglib2.0-dev dependency to 2.67.3, following configure.ac.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Mar 2021 20:13:25 +0300

gnome-flashback (3.38.0-0ubuntu1) groovy; urgency=medium

  * New upstream stable release.
  * Update debian/gnome-session-flashback.install for new systemd session
    configuration.
  * Remove fi-translation.patch and the temporary code in debian/rules.
  * Rebase debian/patches/load_indicators.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 13 Oct 2020 21:18:06 +0300
