## gnome-flashback 3.42.0

=== debian/changelog ===
gnome-flashback (3.42.0-2ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 11 Nov 2021 15:17:14 +0300

gnome-flashback (3.42.0-2) unstable; urgency=high

  * Backport upstream patch to fix segfault on login.
    Thanks to Timothy Allen for the bug report. (Closes: #998837)

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 08 Nov 2021 23:19:43 +0300

gnome-flashback (3.42.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Nov 2021 19:49:50 +0300

gnome-flashback (3.40.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 Sep 2021 22:02:52 +0300
