## gnome-flashback 3.44.0

=== debian/changelog ===
gnome-flashback (3.44.0-3ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 09:59:21 -0400

gnome-flashback (3.44.0-3) unstable; urgency=medium

  * Cherry-pick patch to fix build with gnome-desktop 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 09:51:09 -0400

gnome-flashback (3.44.0-2ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 03 Jul 2022 23:46:15 +0300

gnome-flashback (3.44.0-2) unstable; urgency=medium

  * Backport upstream patch to make dialogs respect system theme.
    (LP: #1979120)
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Add more files to debian/clean to fix build twice in a row.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Jul 2022 23:21:09 +0300

gnome-flashback (3.44.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 20 Mar 2022 16:25:42 +0300

gnome-flashback (3.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Mar 2022 17:12:40 +0300
