=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.31.0),
@@ -39,7 +39,7 @@
                libxrandr-dev (>= 1.5.0),
                libxxf86vm-dev (>= 1.1.4),
                xkb-data
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
