## gnome-flashback 3.45.1

=== debian/changelog ===
gnome-flashback (3.45.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 16 Aug 2022 14:55:23 +0300

gnome-flashback (3.45.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop both patches, included in the new release.
  * Update debian/copyright.
  * Install the new gnome-flashback-idle-monitor daemon.
  * Set Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Aug 2022 17:26:22 +0300
