=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
                libxrandr-dev (>= 1.5.0),
                libxxf86vm-dev (>= 1.1.4),
                xkb-data
+Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
