## gnome-flashback 3.46.0

=== debian/changelog ===
gnome-flashback (3.46.0-2) unstable; urgency=medium

  * Change libgdk-pixbuf2.0-dev B-D to libgdk-pixbuf-2.0-dev.
    (Closes: #1037377)
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Jun 2023 23:32:33 +0300

gnome-flashback (3.46.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required libgnome-desktop-3-dev version to 43, per configure.ac.
  * Replace libgnome-bluetooth-dev with libgnome-bluetooth-3.0-dev.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Oct 2022 00:31:40 +0300
