=== debian/control ===
--- 
+++ 
@@ -5,20 +5,18 @@
 Source: gnome-flashback
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.31.0),
                libasound2-dev,
                libcanberra-gtk3-dev (>= 0.13),
-               libcompizconfig0-dev (>= 1:0.9.14.0),
-               libgdk-pixbuf2.0-dev (>= 2.32.2),
+               libgdk-pixbuf-2.0-dev (>= 2.32.2),
                libgdm-dev,
                libglib2.0-dev (>= 2.67.3),
-               libgnome-bluetooth-dev,
-               libgnome-desktop-3-dev (>= 3.12.0),
+               libgnome-bluetooth-3.0-dev,
+               libgnome-desktop-3-dev (>= 43),
                libgnome-panel-dev (>= 3.37.0),
                libgtk-3-dev (>= 3.22.0),
                libibus-1.0-dev (>= 1.5.2),
@@ -40,15 +38,15 @@
                libxxf86vm-dev (>= 1.1.4),
                xkb-data
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
-Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-flashback
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-flashback.git
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
 
 Package: gnome-flashback
 Architecture: any
 Depends: gnome-flashback-common (= ${source:Version}),
-         nautilus (>= 1:3.37.1.1),
+         nautilus (>= 3.37.1.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: dbus, gnome-settings-daemon (>= 3.33.90), libpam-gnome-keyring
@@ -81,20 +79,15 @@
 
 Package: gnome-session-flashback
 Architecture: all
-Depends: dbus-user-session,
-         gnome-flashback (>= 3.36.3),
+Depends: gnome-flashback (>= 3.36.3),
          gnome-panel (>= 3.14),
          gnome-session-bin (>= 3.33.92),
          gnome-session-common,
          gnome-settings-daemon (>= 3.33.90),
-         gsettings-desktop-schemas (>= 40),
-         indicator-common,
          metacity (>= 1:3.30.1),
-         ubuntu-mono,
-         yaru-theme-gtk,
          ${misc:Depends}
 Recommends: gnome-power-manager
-Suggests: compiz, desktop-base, gnome-keyring, gnome-user-docs
+Suggests: desktop-base, gnome-keyring, gnome-user-docs
 Provides: x-session-manager
 Breaks: gnome-flashback-common (<< 3.35.2-1~)
 Replaces: gnome-flashback-common (<< 3.35.2-1~)
